<tryton>
    <data>
        <record model="ir.ui.view" id="freight_booking_info_tree">
            <field name="model">freight.booking.info</field>
            <field name="type">tree</field>
            <field name="name">freight_booking_info_tree</field>
        </record>
        <record model="ir.action.act_window" id="act_freight_booking_info">
            <field name="name">Freight Bookings</field>
            <field name="res_model">freight.booking.info</field>
        </record>
        <record model="ir.action.act_window.view" id="act_freight_booking_info_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="freight_booking_info_tree"/>
            <field name="act_window" ref="act_freight_booking_info"/>
        </record>

        <menuitem
            name="Freight Booking"
            action="act_freight_booking_info"
            parent="menu_automation"
            sequence="10"
            id="menu_freight_booking" />
    </data>
</tryton>
